Jump to content

Archived

This topic is now archived and is closed to further replies.

Frances

My first request of many for help

Recommended Posts

erm.png After working on a system trying to install Adobe Photoshop 6 I found several reason for this system to have a verity of issue.

At some point earlier this year the customer ran Windows Repair on a System that had IE 7 which was the first issue before Microsoft made the repairs necessary for it to run well on an XP SP2 system.

I ran Dial a fix (Thank you this saved the day) and Belarc yesterday and was able to repair the IE6 and now running the system with IE7.

To begain with they did not have Windows installer 3.1v2 however the system did have .net 2.0 and .net 2.0 SDK. IE7 was in Windows but clearing most of the KBs were just here and there. After making installing the missing updates I still am having a couple of small issues with some programs. As I mentioned the one above.

One issue I found in Belacr Advisor is:

Wizards to adjust .NET Framework security, assign trust to assemblies, and fix broken .NET applications. Version 1.0.5000.0 *

Under C:\Windows Microsoft\.net\v1.1.4322\ConfigWizards.exe.config Opens with unknown, created - Thursday, February 20, 2003, 9:30:16 PM.

However I do have:ConfigWizards.exe C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322 created February 21, 2003, 8:24:32 AM. After runing fix an Applicatin for - C:Windows\Microsoft\.NetFramework\v.1.14322\ngen.exe this is not repairable. In Win SxS I can not find any link to version 1.05.000.0.

I know that on one of my peronal system which runs Windows Pro I do have complete assiblies from v1.0.3705, v1.1.4322, 2.0 and 3.0. I have found the version 1.0.5000.0. So I feel like something is missing.

As much as I try .Net Framework is one of my weakness. So any help or lead would be much appercated.

Thank you

Share this post


Link to post
Share on other sites

×
×
  • Create New...